firstname: Anaïs
lastname: Pauménil
gender: elle
email: anaispaumenil@yahoo.fr
phone: '+33761304046'
street: 'Place du cirque 2'
city: '1204 Genève'
birthdate: '2002-05-10'
message: 'J’aimerais faire bénévole en duo avec une amie à moi qui s’appelle Ilham REVAZ 🌟🌈'
